查询VC - Listing列表
POST
/basicOpen/listingManage/vcListing/pageList查询Listing列表
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/listingManage/vcListing/pageList | HTTPS | POST | 1 |
请求参数
offsetintegerlengthintegervc_store_idsarray<any>返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
vc_store_idstring必填small_min_image_urlstring必填asinstring必填asin_urlstring必填mskustring必填upcstring必填eanstring必填item_namestring必填parent_asinstring必填local_skustring必填local_namestring必填category_namestring必填brand_idstring必填product_idstring必填classification_rankarray<object>必填隐藏子属性
classification_idstring必填titlestring必填linkstring必填rankstring必填display_group_rankarray<object>必填隐藏子属性
website_display_groupstring必填titlestring必填linkstring必填rankstring必填reviews_numstring必填starsstring必填principal_listarray<object>必填隐藏子属性
uidstring必填real_namestring必填remarkstring必填on_sale_timestring必填statusinteger必填pricestring必填price_currency_iconstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "2cda9d50b57e43aa9e951e9890b6c2d6.1697438796964",
"response_time": "2023-10-16 14:46:39",
"data": [
{
"vc_store_id": "134225003201380864",
"small_min_image_url": "https://example.com/images/I/41Z.jpg",
"asin": "B0BG2CMB5J",
"asin_url": "https://example.com/dp/B0BxxxG2CMB5J",
"msku": "0590",
"upc": "750918095383",
"ean": "0750918095383",
"item_name": "MacBook, iPAD, Dell, HP, Huawei, Phones",
"parent_asin": "",
"local_sku": "SKUZHCG",
"local_name": "组合采购链接",
"category_name": "",
"brand_id": "0",
"category_id": "0",
"product_id": "3137",
"classification_rank": [],
"display_group_rank": [
{
"website_display_group": "fashion_display_on_website",
"title": "Clothing, Shoes & Jewelry",
"link": "https://example.com/gp/fashion",
"rank": "214440"
}
],
"reviews_num": "0",
"stars": "0",
"principal_list": [
{
"uid": "100003",
"real_name": "jack"
},
],
"remark": "1010",
"on_sale_time": "1970-01-01",
"status": 1,
"price": "123",
"price_currency_icon": ""
}
],
"total": 1
}